.topbar{ background-color:#000; line-height: 36px; color:#fff; font-family: MyCustomFont !important;}
.topbar a{color: #fff;}

@font-face {
 font-family: MyCustomFont;
 src: url("../fonts/GOTHIC.eot") /* EOT file for IE */
}
@font-face {
 font-family: MyCustomFont;
 src: url("../fonts/GOTHIC.TTF") /* TTF file for CSS3 browsers */
}
@font-face {
 font-family: MyCustomFont2;
 src: url("../fonts/GOTHICB.TTF") /* TTF file for CSS3 browsers */
}
/* This class is added on scroll */
.fixed {
	position: fixed; 
	top: 0; 
/*	height: 70px; */
	z-index: 1;
	width: 100%;
}
.secwel {
	height: 500px;
	padding: 0px !important;
}

/* Navigation Settings */
.navbar-nav > li > a {
	font-size: 17px;
}
.add_nav_sty nav {
	position: absolute;
	bottom: 0;
	width: 100%;
	background: #fff;
	font-family: MyCustomFont !important;
}
.add_nav_sty nav img{width:100%;}
.clear{clear: both;}
.navbar-nav li  a{
	padding: 20px 15px !important;
}
.add_nav_sty .navbar-nav li.act  a{
	background: #005377 !important;
	color: #f2f2f2 !important;
}
.add_nav_sty .navbar-nav li:hover a{
	background: #005377 !important;
	color: #f2f2f2 !important;
}
.add_nav_sty.navbar.navbar-default {
	border: 0px;
}
/*--banner--*/
.add_slide .carousel-caption{
	text-align: right !important;
	bottom: 35% !important;
	font-family: 'Roboto Condensed', sans-serif;
	left: 0px;
	right: 10%;
}
.ex_fs{
	font-size: 78px;
	color: #78d7ff;
	font-weight: bold;
	line-height: 78px;
}
.ex_sed{
	font-size: 48px;
	color: #fff;
	font-weight: bold;
	line-height: 68px;
}
.ex_tr{
	font-size: 41px;
	color: #fff;
	font-weight: 300;
	line-height:20x;
}

.welcome{
	background: #005c25;
	min-height: 500px;

	}
.welcome h1{
	color:#fff;
	font-weight: bold;
	font-size: 48px;
	line-height:56px;
	margin-top: 80px;
	font-family: MyCustomFont2;
}
.welcome p{
	color:#fff;
	font-size: 24px;
	font-family: MyCustomFont;
}
.welcome p a {
	font-size: 24px;
	font-family: MyCustomFont;
	color: #003315;
	background: #fff;
	margin-top: 50px;
	float: left;
	padding: 10px 20px;
	text-decoration: none;
	outline: none;
	margin-bottom: 30px;
}
.welcome p a:hover {
	color: #fff;
	background: #000;
}
.noheight{
	background: #005c25;
	min-height: auto !important;
	}
/*--Business--*/
.Busin{
	width: 100%;
	float: left;
	text-align: center;
}
.Business {
	background: #0797d4;
	color: #fff;
	text-align: center;
	padding: 20px 0px;
	float: left;
	width: 100%;
	position: relative;
}
.Business p{
	font-family: 'Roboto Condensed', sans-serif;
	font-style: italic;
	font-size: 50px;
	padding: 0px;
}
/*.arr_po.glyphicon.glyphicon-menu-down {
	position: absolute;
	bottom: 0;
	background: #000;
}*/
.triangle {
  display: inline-block;
  margin: 0 5px;
  vertical-align: middle;
}

.triangle-5 {
	width: 60px;
	height: 30px;
	border-top: solid 30px #0797d4;
	border-left: solid 30px transparent;
	border-right: solid 30px transparent;
	position: relative;
	margin: 0 auto;
}
.triangle-5 .glyphicon.glyphicon-menu-down {
	position: absolute;
	top: -24px;
	right: -7px;
	color: #fff;
}
/*--Cam_list--*/
.Cam_list {
	width: 100%;
	float: left;
	padding: 20px 0px 70px;
}
.Cam_list h3 {
	font-size: 30px;
	font-family: MyCustomFont2;
	color: #343434;
	text-transform: uppercase;
	padding-bottom: 16px;
}
.Cam_list p{
	font-size: 18px;
	color: #000;
	padding-bottom: 16px;
}
.Cam_list p a{
	font-size: 20px;
	font-family: MyCustomFont;
	color: #fff;
	background: #005377;
	margin-top: 10px;
	float: left;
	padding: 10px 20px;
	text-decoration: none;
	outline: none;
}
.Cam_list p a:hover {
	color: #fff;
	background: #000;
}
.Camper {
	background: url(../img/clback.jpg) fixed 100%;
	min-height: 500px;
	width: 100%;
	float: left;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
}
.Camper h3 {
	font-size: 72px;
	font-family: MyCustomFont2;
	color: #fff;
	line-height: 72px;
	margin-top: 60px;
}

/*--ga_detail--*/
.ga_detail{
	width: 100%;
	float: left;
}
.ga_de{
	padding: 0px;
	max-height: 500px;
	position: relative;
	overflow: hidden;
transition: ease-in-out 0.5s;
cursor: pointer;
}
.ga_de img{
width: 100%;
position: relative;
transition: ease-in-out 0.5s;
}
.ga_de:hover img{
width: 100%;
position: relative;
transition: ease-in-out 0.5s;
transform: scale(1.2);
}
.ga_top{
	position: absolute;
	width: 100%;
	text-align: center;
	top: 0px;
	background: #ff7033;
	font-size: 30px;
	color: #fff;
}
.ga_bottom{
	position: absolute;
	width: 100%;
	text-align: center;
	bottom: 0px;
	background: #ff7033;
	font-size: 30px;
	color: #fff;
}
/*writ_us*/
.writ_us{
	width: 100%;
	float: left;
	padding: 70px 0px;
	text-align: center;
}
.con_title{
	font-size: 50px;
	font-family: MyCustomFont;
	color: #000;
	text-align: center;
	padding-bottom: 50px;
}
.fr_detail{
	width: 100%;
	float: left;
}
.fr_detail .form-group{
	padding-right: 10px;
}
.form-group.wi_50 {
	width: 50%;
	float: left;
	padding-right: 10px;
}
.form-group .form-control {
	border: 2px solid #6b6b6b;
	font-size: 16px;
	/* color: #fff !important; */
}
.form-group input.form-control {
	box-shadow: none;
	border-radius: 0px;
	height: 42px;
	margin-bottom: 25px;
}
.form-group textarea.form-control {
	border-radius: 0px;
}
.fr_detail .btn.btn-default {
	border-radius: 0px;
	width: 190px;
	padding: 10px 30px;
	background: #003a54;
	border: 1px solid #003a54;
	color: #fff;
	font-size: 20px;
	margin: 25px auto 0px;
	font-family: MyCustomFont;
}
.fr_detail .btn.btn-default:hover {
	background: #000;
	border: 1px solid #000;
}
/*--footer--*/

footer{
	width: 100%;
	float: left;
}
.fo_det{
	padding: 0px;

}
.contact_detail{
	background: #003a54;
	color: #fff;
min-height: 470px;
}
.con_inf {
	width: 100%;
	float: left;
	padding: 47px 30px 20px 30px;
}
.con_inf h3{
	font-size: 42px;
	font-weight: bold;
	line-height: 72px;
	font-family: MyCustomFont2;
	margin-top: 0px;
}
.con_inf p{
	font-size: 20px;
	font-family: MyCustomFont;
}
.con_titlt ul{
	list-style:none;
	margin-top:20px;
	padding: 0px;
}
.con_titlt ul li{
	display: inline;
	float: left; 
	margin-right: 10px;

}
.con_titlt ul li a{
	text-decoration: none;
	outline: none;
}
.con_titlt ul li a:hover{
	opacity: 0.8;
}

/*--copy_ri--*/
.copy_ri {
	background: #000;
	text-align: left;
	color: #fff;
	width: 100%;
	float: left;
	padding: 20px;
	font-size: 18px;
	font-family: MyCustomFont;
}
.copy_ri a{
	color: #fff;
	text-decoration: none;
	outline: none;
}
/*--about--*/
.iner_page{
	width: 100%;
	float: left;
}
.welcome.we_detail h1{
	font-size: 38px;
	text-transform: capitalize;
	margin-top: 32px;
}
.welcome.we_detail h4{
color:#fff;
}
.welcome.we_detail p{
	font-size: 18px;
	padding-bottom: 20px;
	text-align: justify;
}
/*--services--*/
.iner_page.ser {
	background: #005c25;
	padding: 30px 0px;
}
.iner_page.ser .welcome.we_detail h1{
	margin-top: 0px;
}
.co_ser_right{
	float: right;
	margin-bottom: 20px;
}
.co_ser_left{
	margin-bottom: 20px;
}
/*--responsiv--*/
@media screen and (min-width: 768px) and (max-device-width: 999px){
.navbar-brand > img {
	width: 240px;
}
.navbar-nav li a{
	padding: 10px 10px !important;
	font-size: 16px;
}
.Cam_list p a {
	font-size: 27px;
}
.ga_bottom {
	font-size: 25px;
}
.ga_top {
	font-size: 25px;
}
.welcome h1{
	font-size: 44px;
	line-height: 48px;
}
.add_slide .carousel-caption {
	bottom: 18% !important;
}
.Camper h3 {
	font-size: 61px;
	line-height: 63px;
}
.Camper {
	min-height: 350px;
}
.con_inf h3 {
	font-size: 38px;
	line-height: 64px;
}
.con_inf p {
	font-size: 17px;
	font-family: MyCustomFont;
}
.copy_ri {
	font-size: 15px;
}
.Cam_list h3 {
	font-size: 35px;
}
}
@media screen and (min-width: 00px) and (max-device-width: 767px){
	.topbar a {
	color: #fff;
	font-size: 13px;
}
.col-md-6.col-sm-6.text-left {
	display: none;
}
.navbar-brand > img {
	display: block;
	width: 220px;
}

.secwel {
	float: left;
	width: 100%;
}
.welcome {
	width: 100%;
	float: left;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;

}
.navbar-toggle {
	margin-top: 23px;
}
.add_slide .carousel-caption {
	bottom: 10% !important;
}
.ex_fs {
	font-size: 39px;
	line-height: 39px;
}
.ex_sed {
	font-size: 24px;
	line-height: 34px;
}
.ex_tr {
	font-size: 21px;
}
.welcome h1{
	font-size: 28px;
	line-height: 30px;
}
.Business p{
	font-size: 36px;
	padding: 0px;
}
.Camper h3 {
	font-size: 58px;
	line-height: 58px;
	margin-top: 60px;
}
.Camper {
	min-height: 300px;
}
.ga_top {
	font-size: 24px;
}
.ga_bottom {
	font-size: 24px;
	top: 0 !important;
bottom: auto;
}
.form-group.wi_50 {
	width: 100%;
	float: left;
	padding-right: 10px;
}
.con_inf h3 {
	font-size: 30px;
	line-height: 60px;

}
.con_inf p {
	font-size: 14px;
	font-family: MyCustomFont;
}
.copy_ri{
	font-size: 12px;
	text-align: center;
}
}

/*Email sending message*/
.isa_info, .isa_success, .isa_warning, .isa_error {
		margin: 4px 0px;
		padding:4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		 
		}
		.isa_info {
			color: #00529B;
			background-color: #BDE5F8;
		}
		.isa_success {
			color: #4F8A10;
			background-color: #DFF2BF;
		}
		.isa_warning {
			color: #9F6000;
			background-color: #FEEFB3;
		}
		.isa_error {
			color: #D8000C;
			background-color: #FFBABA;
		}
		.isa_info i, .isa_success i, .isa_warning i, .isa_error i {
			margin:10px 22px;
			font-size:2em;
			vertical-align:middle;
		}